<template>
  <div id="website">
    <frame></frame>
  </div>
</template>

<script>
import frame from '@common/src/components/common/frame.vue';
export default {
  name: 'website',
  props: {},
  components: { frame },
  data: function () {
    return {};
  },
  created() {},
  methods: {},
  computed: {},
  metaInfo() {
    return { title: this.$route.meta.title };
  },
  watch: {
    test: {
      deep: true,
      immediate: true,
      handler(val) {},
    },
  },
};
</script>

<style lang="less" scoped></style>
